@charset "shift-jis";

* {
	margin: 0;
	padding:0;
}
body {
	font-size: 14px;
	text-align: center;
	background:  #FFFFFF;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',	Meiryo,'ＭＳ Ｐゴシック';
}
#Wrapper {
	position: relative;
	width: 958px;
	margin: 0 auto;
	padding: 0;
	background: url(img/cont-bg.jpg) repeat-y;
}
p {
	font-size: 14px;
	line-height:160%;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* リンク色 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */

a {
	text-decoration: underline;
	color: #3A4199;
}
a:hover {
	text-decoration: none;
	color: #FF8000;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* 装飾 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */

.aka { color: #ff0000; }
.ao { color: #0000cc; }
.tya { color: #bd000e}
.gray { color: #3d3737}
.green { color: #009900}

.size8 { font-size: 8px; }
.size9 { font-size: 9px; }
.size10 { font-size: 10px; }
.size11 { font-size: 11px; }
.size12 { font-size: 12px; }
.size14 { font-size: 14px; }
.size16 { font-size: 16px; }
.size18 { font-size: 18px; }
.size20 { font-size: 20px; }
.size22 { font-size: 22px; }
.size24 { font-size: 24px; }
.size26 { font-size: 26px; }
.size28 { font-size: 28px; }
.size36 { font-size: 36px; }
.size48 { font-size: 48px; }
.size72 { font-size: 72px; }

.b { font-weight: bold; }
.strong{ font-weight:bold; }
.em{ font-weight:bold; }

.yline { background: #ffff00; }

.center {
	text-align: center;
	padding:5px 0px 0px 0px;
}
.left {
	text-align: left;
	padding:5px 5px 0px 0px;
}
.right {
	text-align: right;
	padding:5px 0px 0px 5px;
}

.to_link {
	margin: 20px 0px 0px 0px;
	text-align: right;
}
.to_link_r {
	font-size: 18px;
	font-weight: bold;
	margin: 20px 0px 0px 0px;
	text-align: right;
}

/* 画像
─────────────────────────── */

img{
	border: none;
	margin: 0;
	padding:0;
}
a img {
	border: none;
}
.imgl {
	padding:0px 25px 10px 0px;
	float: left;
}
.imgr {
	padding:0px 0px 10px 25px;
	float: right;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* ヘッダー */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */

#Header {
	width: 950px;
	margin: 0 4px;
	background-color: #F7B02F;
	border-top: 2px solid #F5AB21;
	border-bottom: 2px solid #F5AB21;
}

/* 見出し
─────────────────────────── */

h1 {
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
	margin: 0;
	padding: 3px 5px 0px 10px;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* バナースペース */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */

#Banner {
	width: 950px;
	height: 200px;
	margin: 0 4px;
	padding: 0;
	background: url(http://sftk.info/img/interia.jpg) no-repeat;
}

/* 見出し
─────────────────────────── */

.SiteTitle {
	font-size: 24px;
	text-decoration: none;
	line-height: 150%;
	text-align: left;
	margin: 0;
	padding: 30px 200px 30px 30px;
}
.SiteTitle a {
	text-decoration: none; 
	color: #333333;
}

/* グローバルナビゲーション
─────────────────────────── */

#NaviBtn {
	width: 950px;
	height: 69px;
	margin: 0 4px;
	padding: 0;
	clear: both;
}
#NaviBtn ul {
	width: 950px;
	height: 69px;
	margin: 0;
	padding: 0;
	background: url(img/global_bg.png) repeat-x;
	overflow: hidden;
}
#NaviBtn li { 
	list-style-type: none;
	float: left;
	max-width: 175px;
	height: 60px;
	margin: 2px 0 0;
	padding: 0;
	border-right: solid 1px #EAEAEA;
	border-left: solid 1px #FFFFFF;
}
#NaviBtn li.first {
	border-left: none;
}
#NaviBtn li.last {
	max-width: 178px;
	border-right: none;
}
#NaviBtn li a {
	display: block;
	float: left;
	height: 58px;
	line-height: 58px;
	font-size: 13px;
	color: #3e3e3e;
	font-weight: bold;
	text-decoration: none;
	margin: 0;
	padding: 0px 10px;
	overflow: hidden;
}
#NaviBtn li a:hover {
	background: url(img/global_bg_hover.png) repeat-x;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/*  フリースペース1 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */

.freespace1 {
	font-size: 14px;
	line-height:160%;
	margin: 10px 14px 5px;
	padding: 20px 20px 15px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* メイン */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */

#MainContent {
	float: left;
	width: 510px;
	text-align: left;
	margin: 0 0 10px;
	padding: 10px 20px 0px;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* メイン フリースペース */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */

.freespace2 {
	font-size: 14px;
	line-height:160%;
	margin: 0px 0px 20px 0px;
	padding: 20px 20px 15px;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}
.freespace3 {
	font-size: 14px;
	line-height:160%;
	margin: 0px 0px 20px;
	padding: 20px 20px 15px;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* 記事 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */

.entry-content {
	font-size: 14px;
	line-height:160%;
	margin: 5px 0px 20px;
	padding: 15px 20px 20px;
	background-color: #FFFFFF;
	border: px solid #CCCCCC;
}


/* 見出し
─────────────────────────── */

h3 {
	font-size:16px;
	font-weight:bold;
	margin: 0px 0px 15px 0px;
	padding: 9px 10px 2px 20px;
	background-color: #FBFBFB;
	background: url(img/m-title.jpg) no-repeat left center;
	border-top: 1px solid #CCCCCC;
	border-bottom: 2px solid #EA9D09;
	clear: both;
}
.entry-title {
	font-size:16px;
	font-weight:bold;
	margin: 0;
	padding: 8px 10px 1px 15px;
	background: #FFFFFF;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 5px solid #F7B02F;
	clear: both;
}
h4 {
	font-size:16px;
	font-weight:bold;
	margin: 0px 0px 15px;
	padding: 5px 10px 0px;
	background-color: #FFFFFF;
	border-bottom: 1px solid #EA9D09;
	border-left: 4px solid #EA9D09;
	clear: both;
}
h5 {
	font-size:15px;
	font-weight:bold;
	margin: 0px 0px 10px;
	padding: 3px 10px 0px 20px;
	background-color: #FFFFFF;
	background: url(img/m-title.jpg) no-repeat left center;
	clear: both;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* 関連記事一覧（個別記事のみ） */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */

.KanrenMenu {
	margin: -1px 0px 20px;
	padding: 0;
	background-color: #FFFFFF;
	border-top: none;
	border-right: 1px solid #E4E3E1;
	border-bottom: 1px solid #E4E3E1;
	border-left: 1px solid #E4E3E1;
}
.KanrenMenu ul {
	list-style:none;
	padding: 15px 20px;
	border: none;
}
.KanrenMenu li {
	font-size: 13px;
	list-style: none;
	text-align: left;
	margin: 0 0 2px;
	padding: 5px 0px 2px 18px;
	background: url(img/page.png)  no-repeat 0px 5px;
	border-bottom: 1px dotted #DEDEDE;
}
.KanrenMenu li a {
	line-height: 150%;
	text-decoration: none;
}
.KanrenMenu li a:hover {
	color: #FF8000;
	text-decoration: none;
}

/* 見出し
─────────────────────────── */

.KanrenKiji {
	font-size: 15px;
	font-weight: bold;
	text-align:left;
	color: #ffffff;
	margin: 0;
	padding: 6px 8px 3px 15px;
	background: url(img/side-title.png) no-repeat;
	*background: url(img/side-title.png) 1px 1px;
	border-top: 1px solid #E4E3E1;
	border-right: 1px solid #E4E3E1;
	border-bottom: none;
	border-left: 1px solid #E4E3E1;
	clear: both;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* サイトマップ（サイトマップページのみ） */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */

.sitemap-contents {
	margin: 5px 0px 20px;
	padding: 5px 20px 17px;
	background-color: #FFFFFF;
	border: px solid #C0C0C0;
}
.sitemap ul {
	margin: 0;
	padding: 0px 20px;
}
.sitemap li {
	list-style: none;
	font-size:13px;
	margin-left: 20px;
	padding: 0 0 0 15px;
	background: url(img/circle.gif)  no-repeat left 5px;
}
.sitemap li a {
	text-decoration: none;
}
.sitemap li a:hover {
	color: #FF8000;
	text-decoration: underline;
}

/* 見出し
─────────────────────────── */

.sitemap-cate-title {
	font-size:14px;
	font-weight:bold;
	margin: 5px 0px;
	padding: 5px 0px 0px 20px;
	background: url(img/folder.gif)  no-repeat left center;
	border: none;
}
.sitemap-cate-title a {
	text-decoration: none; 
	color: #000000;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* リンク集（リンク集ページのみ） */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */

.link-content {
	margin: 5px 0px 20px;
	padding: 5px 20px 15px;
	background-color: #FFFFFF;
	border: px solid #C0C0C0;
}
.link-content p {
	font-size: 14px;
	margin: 10px 0px 0px;
	padding:0px 5px 0px 15px;
	background: url(img/circle.gif)  no-repeat left center;
	line-height:160%;
}
.link-content p a {
	text-decoration: none; 
}
.link-content p a:hover {
	color: #FF8000;
	text-decoration: underline;
}
.link-content p.link-dis {
	font-size: 13px;
	line-height:160%;
	margin: 0px 0px 10px;
	padding:0px 5px 5px 15px;
	background: none;
	border-bottom: 1px dotted #C0C0C0;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* サイドメニュー　*/
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */

#Menu1 {
	float: left;
	width: 204px;
	margin: 0;
	padding: 0;
	overflow:hidden;
}
#Menu1Sheet {
	font-size: 10px;
	text-align: left;
	margin: 10px 10px 0 14px;
	padding: 0;
}
#Menu2 {
	float: right;
	width: 204px;
	text-align: left;
	margin: 0;
	padding: 0;
	overflow:hidden;
}
#Menu2Sheet {
	font-size: 10px;
	text-align: left;
	margin: 10px 14px 0 10px;
	padding: 0;
}

/* 見出し
─────────────────────────── */

.side-title, .cate-title {
	font-size: 13px;
	font-weight: bold;
	text-align:left;
	color: #ffffff;
	margin: 0;
	padding: 6px 8px 3px 15px;
	background: url(img/side-title.png) no-repeat;
	*background: url(img/side-title.png) 3px 3px;
	border-top: 3px solid #E4E3E1;
	border-right: 3px solid #E4E3E1;
	border-bottom: none;
	border-left: 3px solid #E4E3E1;
	clear: both;
}

/* 最新記事
─────────────────────────── */

#Menu2 ul {
	margin-bottom: 15px;
	padding:0 0 1px;
	background-color: #FFFFFF;
	border-top: none;
	border-right: 3px solid #E4E3E1;
	border-bottom: 3px solid #E4E3E1;
	border-left: 3px solid #E4E3E1;
}
#Menu2 li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#Menu2 li a {
	display: block;
	font-size:11px;
	line-height: 150%;
	text-align: left;
	text-decoration: none;
	color: #000000;
	padding: 7px 10px 5px 25px;
	background: #FFFFFF url(img/menu.gif)  no-repeat 10px center;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #e7e7e0;
}
#Menu2 li a:hover {
	background: #EFEFE9 url(img/menu.gif)  no-repeat 11px center;
	text-decoration: none;
	color: #FF8000;
}

/* カテゴリ
─────────────────────────── */

#Menu1 ul {
	margin-bottom: 15px;
	padding:0 0 1px;
	background-color: #FFFFFF;
	border-top: none;
	border-right: 3px solid #E4E3E1;
	border-bottom: 3px solid #E4E3E1;
	border-left: 3px solid #E4E3E1;
}
#Menu1 li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#Menu1 li a {
	display: block;
	font-size:11px;
	line-height: 150%;
	text-align: left;
	text-decoration: none;
	color: #000000;
	padding: 7px 10px 5px 25px;
	background: #FFFFFF url(img/menu.gif)  no-repeat 10px center;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #e7e7e0;
}
#Menu1 li a:hover {
	background: #EFEFE9 url(img/menu.gif)  no-repeat 11px center;
	text-decoration: none;
	color: #FF8000;
}

/* サイドメニュー フリースペース
─────────────────────────── */

#Menu1 .freespace5, .freespace6 {
	font-size: 12px;
	line-height: 150%;
	margin: 0 0 15px;
	padding: 10px;
	background: #FFFFFF;
	border-top: none;
	border-right: 3px solid #E4E3E1;
	border-bottom: 3px solid #E4E3E1;
	border-left: 3px solid #E4E3E1;
	clear: both;
	overflow:hidden;
}
#Menu2 .freespace7, .freespace8 {
	font-size: 12px;
	line-height: 150%;
	margin: 0 0 15px;
	padding: 10px;
	background: #FFFFFF;
	border-top: none;
	border-right: 3px solid #E4E3E1;
	border-bottom: 3px solid #E4E3E1;
	border-left: 3px solid #E4E3E1;
	clear: both;
	overflow:hidden;
}
#Menu1 .freespace5 p, .freespace6 p {
	font-size: 12px;
	line-height: 150%;
}
#Menu2 .freespace7 p, .freespace8 p {
	font-size: 12px;
	line-height: 150%;
}

/* サイト説明文
─────────────────────────── */

.Readme {
	font-size: 12px;
	line-height: 150%;
	margin: 0 0 15px;
	padding: 10px;
	background: #FFFFFF;
	border-top: none;
	border-right: 3px solid #E4E3E1;
	border-bottom: 3px solid #E4E3E1;
	border-left: 3px solid #E4E3E1;
	clear: both;
	overflow:hidden;
}
.Readme p {
	font-size: 12px;
	line-height: 150%;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* 下部コンテンツ */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */

#lower-contents {
	width: 950px;
	margin: 0 4px;
	padding: 10px 0;
	background-color: #FFFFFF;
	clear: both;
}

/* フリースペース4
─────────────────────────── */

.freespace4 {
	font-size: 14px;
	line-height:160%;
	margin: 0 14px;
	padding: 20px 20px 15px 20px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* フッター */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */

#Punkuz {
	width: 950px;
	margin: 0 4px;
	background-color: #EB9D09;
	border-top: 2px solid #DF9409;
	border-bottom: 1px solid #FFFFFF;
	clear: both;
}
#Punkuz p {
	font-size: 11px;
	text-align: left;
	color: #FFFFFF;
	margin: 0;
	padding: 12px 10px 8px;
}

#Punkuz a, a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
#CopyRight {
	width: 930px;
	_width: 950px;
	font-size: 10px;
	font-weight: normal;
	text-align: right;
	color: #666666;
	margin: 0 4px;
	padding: 5px 10px 2px;
	background-color: #FFFFFF;
	border-top: 1px solid #EB9D09;
}
#CopyRight a, a:hover {
	text-decoration: none;
	color: #666666;
}
#CopyRight a:hover {
	text-decoration: none;
	color: #666666;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* トップナビゲーション */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */

#UpperNavi {
	position: absolute;
	top: 5px;
	right: 5px;
	overflow: hidden;
}
#UpperNavi ul {
	margin: 0 5px 0 0;
	padding: 0;
}
#UpperNavi li {
	list-style-type: none;
	float: right;
	text-align: right;
}
#UpperNavi li a {
	display: block;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	padding: 0 5px 0 17px;
	background: url(img/page.png) no-repeat 0 center;
}
#UpperNavi li a:hover {
	text-decoration: none;
	color: #FF8000;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* お気に入りに追加ボタン */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */

.Favorite {
	position: absolute;
	top: 300px;
	right: -25px;
	clear: both;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* トップへ戻る */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */

.PageTop {
	position: fixed !important;
	position: absolute;
	top: 90%;
	right: 5%;
	_right: -80px;
	clear: both;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* その他 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */

ul.mark {
	margin: 0px 20px 0px 20px;
	padding: 0;
}
ul.mark li{
	list-style: none;
	font-size:14px;
	line-height: 150%;
	text-align: left;
	margin: 0;
	padding: 5px 0px 0px 30px;
	background: url(img/mark.gif)  no-repeat left center;
}
td {
	padding: 5px;
}
input, textarea, select {
	font-family: sans-serif;
	font-weight: normal;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* ランキング */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */

/* ランキング１
-------------------------------------------------------------------*/

table#rankingver1{
	border: 1px solid #CCCCCC;
	border-collapse: collapse;
}
table#rankingver1 tr{
	margin:0;
	border: 1px solid #CCCCCC;
}
table#rankingver1 th{
	margin:0;
	padding: 0px 10px 0px 5px;
	background: #EFEFF1 url(img/ranking-bg.png) repeat-x;
	border: 1px solid #CCCCCC;
}
table#rankingver1 .r1-title-no1{
	font-size: 16px;
	color:#363434;
	line-height: 140%;
	text-align: left;
	margin: 0;
	padding: 15px 10px 8px 50px;
	background: url(img/%%OKANNO%%no1.png) no-repeat left center;
}
table#rankingver1 .r1-title-no2{
	font-size: 16px;
	color:#363434;
	line-height: 140%;
	text-align: left;
	margin: 0;
	padding: 15px 10px 8px 50px;
	background: url(img/%%OKANNO%%no2.png) no-repeat left center;
}
table#rankingver1 .r1-title-no3{
	font-size: 16px;
	color:#363434;
	line-height: 140%;
	text-align: left;
	margin: 0;
	padding: 15px 10px 8px 50px;
	background: url(img/%%OKANNO%%no3.png) no-repeat left center;
}
table#rankingver1 .r1-title-no4{
	font-size: 16px;
	color:#363434;
	line-height: 140%;
	text-align: left;
	margin: 0;
	padding: 15px 10px 8px 50px;
	background: url(img/%%OKANNO%%no4.png) no-repeat left center;
}
table#rankingver1 .r1-title-no5{
	font-size: 16px;
	color:#363434;
	line-height: 140%;
	text-align: left;
	margin: 0;
	padding: 15px 10px 8px 50px;
	background: url(img/%%OKANNO%%no5.png) no-repeat left center;
}
table#rankingver1 td{
	margin:0;
	padding: 10px;
	border-collapse: collapse;
	background-color: #FFFFFF;
}
table#rankingver1 td.r1-img{
	margin:0px auto;
	border-collapse: collapse;
	border-right: 1px solid #CCCCCC;
}
table#rankingver1 td p{
	font-size: 14px;
	line-height: 160%;
}
table#rankingver1 td p.catch{
	font-size: 16px;
	font-weight:bold;
	color:#ff0000;
	margin: 10px 0px;
}
table#rankingver1 td a{
	text-decoration:underline;
}


/* ランキング２
-------------------------------------------------------------------*/

.rankingver2{
	margin:0;
	padding: 0;
	border: 1px solid #CCCCCC;
}
.title-outline{
	margin: 0;
	padding:0;
	background: #ECECEC url(img/ranking2-bg.png) repeat-x;
	border-top: 5px solid #F5F5F5;
	border-right: 5px solid #F5F5F5;
	border-left: 5px solid #F5F5F5;
}
.r2-title-no1{
	font-size:18px;
	color:#363434;
	font-weight:bold;
	line-height: 140%;
	margin: 0;
	padding: 13px 10px 5px 55px;
	background: url(img/%%OKANNO%%no1.png) no-repeat 5px center;
	/* border-bottom: 2px solid #CCCCCC; */
}
.r2-title-no2{
	font-size:18px;
	color:#363434;
	font-weight:bold;
	line-height: 140%;
	margin: 0;
	padding: 13px 10px 5px 55px;
	background: url(img/%%OKANNO%%no2.png) no-repeat 5px center;
	border-bottom: 2px solid #CCCCCC;
}
.r2-title-no3{
	font-size:18px;
	color:#363434;
	font-weight:bold;
	line-height: 140%;
	margin: 0;
	padding: 13px 10px 5px 55px;
	background: url(img/%%OKANNO%%no3.png) no-repeat 5px center;
	border-bottom: 2px solid #CCCCCC;
}
.r2-title-no4{
	font-size:18px;
	color:#363434;
	font-weight:bold;
	line-height: 140%;
	margin: 0;
	padding: 13px 10px 5px 55px;
	background: url(img/%%OKANNO%%no4.png) no-repeat 5px center;
	border-bottom: 2px solid #CCCCCC;
}
.r2-title-no5{
	font-size:18px;
	color:#363434;
	font-weight:bold;
	line-height: 140%;
	margin: 0;
	padding: 13px 10px 5px 55px;
	background: url(img/%%OKANNO%%no5.png) no-repeat 5px center;
	border-bottom: 2px solid #CCCCCC;
}
.r2-contents{
	margin: 0px;
	padding: 10px;
	border-right: 5px solid #F5F5F5;
	border-bottom: 5px solid #F5F5F5;
	border-left: 5px solid #F5F5F5;
	clear:both;
}
.r2-catch{
	font-size: 16px;
	font-weight:bold;
	color:#ff0000;
	margin: 10px 0px;
}
.imgl-ranking {
	padding:10px 25px 10px 0px;
	float: left;
}


/* ランキング３
-------------------------------------------------------------------*/

table#rankingver3{
	margin:0;
	padding: 0;
	border-collapse: collapse;
}
table#rankingver3 th{
	font-size: 18px;
	color:#363434;
	line-height: 140%;
	margin:0;
	padding: 0px 10px 0px 5px;
	background: #FFFFFF;
}
table#rankingver3 .r3-title-no1{
	text-align: left;
	margin-top: 0px;
	margin-bottom: 8px;
	padding: 10px 10px 0px 50px;
	background: url(img/%%OKANNO%%no1.png) no-repeat left center;
}
table#rankingver3 .r3-title-no2{
	text-align: left;
	margin-top: 15px;
	margin-bottom: 8px;
	padding: 10px 10px 0px 50px;
	background: url(img/%%OKANNO%%no2.png) no-repeat left center;
}
table#rankingver3 .r3-title-no3{
	text-align: left;
	margin-top: 15px;
	margin-bottom: 8px;
	padding: 10px 10px 0px 50px;
	background: url(img/%%OKANNO%%no3.png) no-repeat left center;
}
table#rankingver3 .r3-title-no4{
	text-align: left;
	margin-top: 15px;
	margin-bottom: 8px;
	padding: 10px 10px 0px 50px;
	background: url(img/%%OKANNO%%no4.png) no-repeat left center;
}
table#rankingver3 .r3-title-no5{
	text-align: left;
	margin-top: 15px;
	margin-bottom: 8px;
	padding: 10px 10px 0px 50px;
	background: url(img/%%OKANNO%%no5.png) no-repeat left center;
}
table#rankingver3 td{
	margin:0;
	padding: 20px 10px 10px 10px;
	border-collapse: collapse;
	background-color: #FFFFFF;
	vertical-align:top;
	border: 1px solid #CCCCCC;
}
table#rankingver3 td.catch{
	font-size: 16px;
	font-weight:bold;
	color:#ff0000;
	text-align: center;
	margin: 10px 0px 0px 0px;
	padding: 10px 20px 5px 20px;
	border-bottom: 0;
}
table#rankingver3 td.r3-img{
	margin:0px auto;
	padding: 10px;
	border-collapse: collapse;
}
table#rankingver3 td.r3-contents{
	margin:0px auto;
	padding: 10px;
	border-collapse: collapse;
	border-left: 0;
}
table#rankingver3 td p{
	line-height:170%;
	padding: 1px 0px 0px 0px;
	background: url(img/r-line.gif);
}
table#rankingver3 td a{
	text-decoration:underline;
}

/*--------------------------------------------------------
このCSSファイルの無断配布及び商用販売を固く禁じます。
Copyright 株式会社Mithril All rights Reserved.
http://www.mithril-web.com/
--------------------------------------------------------*/
